Subject: Zone 4 gardening tips?

From: [email-masked] (Mark H. Ford)
Date: 28 Mar 1995 12:40:29 -0500

My wife and I have just moved to a farm in western Maine (Zone 4) and 
we're wondering what to plant? We have a convenient 1/2 acre space for a 
garden, plus another 2-3 acres of fields which could be plowed someday. 
There are lots of wild roses and raspberry bushes, but we don't really 
know what state they're in yet. We're planning on planting the usual 
assortment of vegetables and flowers. My wife is thinking it would be 
nice to also plant some apple trees and firs for Christmas.

Does anyone have any thoughts?  We're also looking for crops which might 
give us a little extra spending money, if anyone has any ideas. (LEGAL 
ideas - I saw your brain turning... <grin>)

-mark
[email-masked]